# Paragraphe

## Description

Un paragraphe est un morceau de texte lambda. Il contient généralement le contenu brut de la page. Il est souhaitable de séparer son contenu en plusieurs paragraphes afin de pouvoir séparer visuellement les différentes parties d'une même section de texte.

Il est généralement préférable d'utiliser plusieurs paragraphes plutôt que des sauts de ligne à l'intérieur d'un seul énorme paragraphe.

## Exemples

```html
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error, mollitia!</p>
<p>
  Ut incidunt voluptas libero natus deleniti cum, quod eum nostrum sit ipsa illo
  repellendus in nulla, exercitationem consequatur cupiditate corporis ex
  veniam.
</p>
```

## Mise en forme

Afin de mettre en forme le contenu d'un paragraphe, il existe plusieurs balises utilisables. Ces balises se comportent “en ligne”, permettant ainsi de cohabiter les unes à côté des autres.

```html
<strong>Permet de mettre du texte en avant et en gras</strong>
<b>Permet de mettre du texte en gras</b>
<em>Permet de mettre du texte en italique</em>
<span>
  Est une balise sans effet par défaut, utile pour styler un morceau de texte en
  CSS
</span>
```
