# Dev

Bienvenue dans le monde merveilleux du développement web.

En commençant par les bases HTML/CSS, nous approfondirons nos connaissances de ces deux langages avant de poursuivre vers le JavaScript.

Nous aborderons l'apprentissage du développement web par le prisme de [l’accessibilité numérique](https://access42.net/decouvrir-accessibilite?lang=fr) et de “&nbsp;[l’amélioration progressive](https://briefs.video/videos/is-progressive-enhancement-dead-yet/)&nbsp;”

## Ressources

- [Documentations](./docs)
- [Outils](./outils)
- [Les pros](./goat)

## Niveaux

- [Débutant — Découverte et bases](./01-debutant/)
- [Intermédiaire — Approfondissement](./02-intermediaire/)
- [Avancé — Expertise web](./03-avance/)
- [Code Camp — Découverte intensive](./code-camp/)
